<script setup lang="ts">
const props = defineProps(['items'])
</script>

<template>
  <div v-for="(data, index) of props.items" :key="index">
    <ListItem :data="data"></ListItem>
  </div>
</template>
